nc-config(1)

NAME
nc-config - query netCDF build options

SYNOPSIS
nc-config
[--libs] [--cflags] [--cxxflags] [--defines] [--includes] [--version]

DESCRIPTION
nc-config allows querying the options used to build the netCDF C library.

OPTIONS

\FC--libs\F[]
    Libraries

\FC--cflags\F[]
    Compiler flags

\FC--cxxlibs\F[]
    C++ Compiler flags

\FC--defines\F[]
    Compiler defines

\FC--includes\F[]
    Compiler includes

\FC--version\F[]
    library version